Subject: Re: ASCII and BINARY files. Why?
From: [email-masked]

31 Jan 1997 18:44:54 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: I didn't see my 2 cents added (I thought I posted it, I don't see it...)

All of us should send their $.02 to M$, so we get a useful POSIX system 8-)

: DOS configuration files need \n\r in order to work...

You mean \r\n.

: Unix got it right in saying "a file is a bytestream".

Yes, but I would think *the* example, sed, ironically named stream editor,
should work on arbitrary byte streams, but it tries to buffer lines
and fails if confronted with a few kB or even MB of bytes without LF!

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".